Skip to main content
POST
/
service-of-notice
/
attempts
/
list
List service attempts
curl --request POST \
  --url https://cases.platform.arb.inc/service-of-notice/attempts/list \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "caseID": "2025-08-00292"
}
'
{
  "attempts": [
    {
      "id": "2720f109-0caf-4c62-af22-5d08c853711c",
      "created": "2025-08-15T10:30:00.000Z",
      "method": "email",
      "status": "delivered",
      "recipientInfo": {},
      "noticeFilingId": "3820f109-0caf-4c62-af22-5d08c853711d",
      "proofFilingId": "4920f109-0caf-4c62-af22-5d08c853711e",
      "evidenceIds": [
        "3c90c3cc-0d44-4b50-8888-8dd25736052a"
      ],
      "sentAt": "2025-08-15T11:00:00.000Z",
      "deliveredAt": "2025-08-15T14:30:00.000Z",
      "deliveryDetails": {}
    }
  ]
}

Authorizations

Authorization
string
header
required

access token

Body

application/json
caseID
string
required

Case identifier

Example:

"2025-08-00292"

Response

Successfully retrieved service attempts

attempts
object[]